io-page

Allocate memory pages suitable for aligned I/O
Description
Install
Published
16 Feb 2014
Authors
Maintainers
Sources
v1.1.1.tar.gz
md5=e7df6e1549d5b37529067c18a4dcf503
Dependencies
ocamlbuild build & != "0.9.0"
cstruct >= "1.0.1"
ocaml < "4.06.0"
Reverse Dependencies
charrua-core < "0.3" | >= "0.5" & < "0.9"
datakit = "0.10.0"
datakit-client-git >= "0.12.2" & < "1.0.0"
dns >= "0.9.0" & < "0.11.0"
fat-filesystem = "0.10.1"
io-page-unix = "2.2.0"
io-page-xen = "2.2.0"
mbr-format < "1.0.0"
mirage >= "1.1.0" & < "2.3.0"
mirage-block < "1.0.0"
mirage-block-unix >= "1.2.1" & < "2.11.1"
mirage-block-xen >= "1.1.0" & < "1.3.0"
mirage-dns = "2.7.0"
mirage-net-fd < "0.2.1"
mirage-net-unix >= "1.1.0" & < "2.4.1"
mirage-net-xen >= "1.1.0" & < "1.5.0"
mirage-unix >= "1.1.0" & < "2.2.3"
mirage-vnetif < "0.4.2"
mirage-xen >= "1.1.0" & < "2.3.0"
nbd >= "2.0.1" & != "2.1.3" & != "3.0.0" & < "6.0.1"
nbd-unix < "6.0.1"
protocol-9p >= "0.7.2" & < "0.9.0"
qcow < "0.10.2"
qcow-format < "0.4.1"
tar-mirage >= "0.9.0" & < "2.1.0"
tcpip < "2.2.3" | >= "3.0.0" & < "3.1.4"
vhd-format >= "0.7.0"
xen-gnt < "4.0.1"
xen-gnt-unix < "3.0.1"
Conflicts